#### PyKDE - Python Bindings for KDE

# class KAudioPlayer |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KAudioPlayer
Inherits | QObject

### methods

- KAudioPlayer (filename, parent = 0, name = 0)

  returns a KAudioPlayer instance
  Argument | Type | Default
  --- | --- | ---
  filename | QString |
  parent | QObject | 0
  name | char | 0

- play (filename)

  returns nothing
  static
  Argument | Type | Default
  --- | --- | ---
  filename | QString |

- play ()

  returns nothing